Fri, 18 Sep 2015 15:29:23 -0700 PSARC/2015/294 cx_Oracle for Solaris
jmcp <James.McPherson@oracle.com> [Fri, 18 Sep 2015 15:29:23 -0700] rev 4886
PSARC/2015/294 cx_Oracle for Solaris 15803329 SUNBT7183489 Include python module cx_Oracle in Solaris
Tue, 22 Sep 2015 11:00:40 +0100 21660035 owner and permissions on slapd.conf differ between 11.3 and dev release s11u3-sru
Stacey Marshall <Stacey.Marshall@Oracle.COM> [Tue, 22 Sep 2015 11:00:40 +0100] rev 4885
21660035 owner and permissions on slapd.conf differ between 11.3 and dev release
Wed, 16 Sep 2015 01:26:22 -0700 21485757 Upgrade Apache Web Server to version 2.4.16 s11u3-sru
Petr Sumbera <petr.sumbera@oracle.com> [Wed, 16 Sep 2015 01:26:22 -0700] rev 4884
21485757 Upgrade Apache Web Server to version 2.4.16 21479241 problem in UTILITY/APACHE
Wed, 16 Sep 2015 01:25:52 -0700 21479636 Upgrade Apache Web Server to version 2.2.31 s11u3-sru
Petr Sumbera <petr.sumbera@oracle.com> [Wed, 16 Sep 2015 01:25:52 -0700] rev 4883
21479636 Upgrade Apache Web Server to version 2.2.31 21479095 problem in UTILITY/APACHE
Tue, 15 Sep 2015 00:52:48 -0700 21672988 mod_jk upgrade to version 1.2.41 s11u3-sru
Petr Sumbera <petr.sumbera@oracle.com> [Tue, 15 Sep 2015 00:52:48 -0700] rev 4882
21672988 mod_jk upgrade to version 1.2.41 21665244 problem in UTILITY/APACHE
Tue, 15 Sep 2015 01:11:53 -0700 21649785 Upgrade Wireshark to version 1.12.7 s11u3-sru
Petr Sumbera <petr.sumbera@oracle.com> [Tue, 15 Sep 2015 01:11:53 -0700] rev 4881
21649785 Upgrade Wireshark to version 1.12.7 21649725 problem in UTILITY/WIRESHARK 21455658 problem in UTILITY/WIRESHARK
Mon, 21 Sep 2015 13:07:33 -0700 21825380 quilt should depend on text/text-utilities
Rich Burridge <rich.burridge@oracle.com> [Mon, 21 Sep 2015 13:07:33 -0700] rev 4880
21825380 quilt should depend on text/text-utilities 21826642 quilt breaks with /usr/bin/getopt in PATH
Mon, 21 Sep 2015 05:55:19 -0700 21753385 include pcap-int.h in package
Petr Hoffmann <petr.hoffmann@oracle.com> [Mon, 21 Sep 2015 05:55:19 -0700] rev 4879
21753385 include pcap-int.h in package
Fri, 18 Sep 2015 10:23:23 -0700 21234611 vim should not use ruby 1.9
April Chin <april.chin@oracle.com> [Fri, 18 Sep 2015 10:23:23 -0700] rev 4878
21234611 vim should not use ruby 1.9
Fri, 18 Sep 2015 09:02:02 -0700 20246639 After configuring puppet master on agent, server cannot be found
Geoffrey Gardella <geoffrey.gardella@oracle.com> [Fri, 18 Sep 2015 09:02:02 -0700] rev 4877
20246639 After configuring puppet master on agent, server cannot be found
(0) -3000 -1000 -300 -100 -10 +10 +100 +300 +1000 +3000 tip